## shotwell 0.30.14

=== debian/changelog ===
shotwell (0.30.14-1ubuntu6) jammy; urgency=medium

  * debian/build-_LIB-is-expected-to-be-a-relative-path.patch:
    - fix an incorrect path handling making plugins not found (LP: #1969439)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 20 Apr 2022 08:22:39 +0200

shotwell (0.30.14-1ubuntu5) jammy; urgency=medium

  * Cherry-pick patch to also set dark wallpaper (LP: #1965812)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Apr 2022 16:53:50 -0400

shotwell (0.30.14-1ubuntu4) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:21 +0100

shotwell (0.30.14-1ubuntu3) jammy; urgency=medium

  * debian/patches/build_new_valac.patch:
    - fix the build with the new valac version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Mar 2022 11:33:01 +0100

shotwell (0.30.14-1ubuntu2) jammy; urgency=medium

  * Use the correct name for the unity build option

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Nov 2021 10:25:31 +0100

shotwell (0.30.14-1ubuntu1) jammy; urgency=medium

  * Resynchronize on Debian, remaining Ubuntu changes
  * debian/control.in:
    - Build-Depends on libunity-dev
  * debian/rules:
    - enable unity and apport build options
  * debian/debian/replace_thumbnailer.sh, 
    debian/shotwell-common.README.Debian, debian/shotwell.examples, 
    debian/shotwell.postrm, shotwell.README.Debian:
    - clean out thumbnailer hacks, that's not user friendly and not
      something we should recommend
  * Removed Ubuntu changes
    - set Vcs and add gbp.conf since we aren't using that vcs anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Nov 2021 12:34:35 +0100

shotwell (0.30.14-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.6.0 (No changes needed).
  * debian/copyright:
    - Add year 2021 for debian/* to myself.

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 18 Aug 2021 20:59:02 +0200
