## shotwell 0.30.16

=== debian/changelog ===
shotwell (0.30.16-1ubuntu2) kinetic; urgency=medium

  * Cherry-pick patch to declare that the Shotwell Viewer can open webp files
  * debian/control: Depend on webp-pixbuf-loader

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 07:16:53 -0400

shotwell (0.30.16-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable (LP: #1975521). Remaining changes:
    * d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 23 May 2022 14:27:11 -0300

shotwell (0.30.16-1) unstable; urgency=medium

  * New upstream release:
    - Remove not longer needed patches:
      + debian/patches/0110-use_relative_lib_path.patch.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 21 May 2022 20:07:27 +0200

shotwell (0.30.15-2) unstable; urgency=medium

  * New debian/patches/0110-use_relative_lib_path.patch:
    - Use relative path for libs (Closes: #1010571).
      Thanks to Neil McGovern <neilm@debian.org>.
  * Remove trailing whitespace from debian/rules.
  * Rename lintian tag non-dev-pkg-with-shlib-symlink to
    link-to-shared-library-in-wrong-package.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 05 May 2022 18:06:01 +0200

shotwell (0.30.15-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS with vala 0.56.0 (Closes: #1008337).
    - Remove not longer needed patches:
      + debian/patches/0105-gitversion.patch.
  * debian/copyright:
    - Add year 2022 for debian/* to myself.
    - Refresh *.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 07 Apr 2022 20:22:18 +0200

shotwell (0.30.14-2) unstable; urgency=medium

  * Enable untiy support (Closes: #1000528)
    - debian/control: Add Build-Depends libunity-dev.
    - debian/rules: Add override_dh_auto_configure.
  * debian/rules:
    - enable the apport option on Ubuntu (Closes: #1000529).
  * Declare compliance with Debian Policy 4.6.0.1 (No changes needed).

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 27 Nov 2021 12:06:45 +0100
