## shotwell 0.30.17

=== debian/changelog ===
shotwell (0.30.17-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.6.1.0 (No changes needed).
  * Delete not used patches.
  * Cherry-pick patch for Shotwell Viewer to open webp files (Closes: #1018025).
    - New debian/patches/0100-webp.patch.
    - debian/control: Add webp-pixbuf-loader to Build-Depends.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 02 Oct 2022 08:09:21 +0200
