=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
  cmake,
@@ -33,12 +32,13 @@
  libxml2 (>= 2.6.32),
  meson,
  ninja-build,
- valac (>= 0.46.0)
-Standards-Version: 4.6.0.1
+ valac (>= 0.46.0),
+ webp-pixbuf-loader
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
-XS-Debian-Vcs-Git: git://jff.email/opt/git/shotwell.git
-XS-Debian-Vcs-Browser: https://jff.email/cgit/shotwell.git
+Vcs-Git: git://jff.email/opt/git/shotwell.git
+Vcs-Browser: https://jff.email/cgit/shotwell.git
 
 Package: shotwell
 Architecture: linux-any
@@ -48,8 +48,7 @@
  shotwell-common (= ${source:Version}),
  dconf-cli,
  default-dbus-session-bus | dbus-session-bus,
- librsvg2-common,
- webp-pixbuf-loader
+ librsvg2-common
 Replaces: shotwell-common (<< 0.26.2-1)
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
