=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,18 @@
 
 export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))
 
+#Enable the apport option when building of Ubuntu
+ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+                APPORT = -Dinstall-apport-hook=true
+endif
+
 %:
 	dh $@  --buildsystem=meson --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	            -Dunity-support=true \
-	            -Dinstall-apport-hook=true
+	    --libexec=/usr/libexec \
+	    -Dunity-support=true $(APPORT)
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
