## shotwell 0.30.18

=== debian/changelog ===
shotwell (0.30.18-0ubuntu1) lunar; urgency=medium

  * New upstream bugfix release
    - Add missing value to saturation slider
    - Use libportal for "Set as Desktop Background" feature like Nautilus does
  * debian/control: Build-Depend on libportal-gtk3-dev
  * Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend
    for "Set as Desktop Background"
  * debian/control: Build-Depend on libwebp-dev
  * Bump required libgevi2-dev to 0.12.0-2~, required for webp support
  * List webp-pixbuf-loader in Depends, not Build-Depends (Closes: #1034010)
  * Cherry-pick patch to fix build with vala 0.56.6 (Closes: #1034011)
  * Cherry-pick 2 more patches required for webp support to work (LP: #1993881)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Apr 2023 09:56:00 -0400

shotwell (0.30.17-1ubuntu1) lunar; urgency=low

  * Merge from Debian, remaining changes:
  * d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.
  * debian/control: Depend on webp-pixbuf-loader

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Nov 2022 12:25:08 +0100
