=== debian/changelog ===
shotwell (0.32.1-0.1~mx23+1) mx; urgency=medium

  * New upstream release:
    - enable face detection in rules.
    - add libopencv-dev as build-dep for face detection.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 13 May 2023 14:24:52 -0700

shotwell (0.32.0-0build2~ubuntu22.04) jammy; urgency=medium

  * New upstream release.

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Sun, 02 Oct 2022 08:09:21 +0200
