=== debian/control ===
--- 
+++ 
@@ -1,41 +1,45 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Build-Depends:
- appstream-util,
- cmake,
- debhelper-compat (= 13),
- desktop-file-utils,
- gnome-pkg-tools,
- itstool,
- libappstream-glib-dev,
- libexif-dev (>= 0.6.16),
- libgcr-3-dev,
- libgdata-dev,
- libgee-0.8-dev (>= 0.10),
- libgexiv2-dev (>= 0.12.0-2~),
- libglib2.0-dev (>= 2.40),
- libgphoto2-dev (>= 2.5.4),
- libgstreamer-plugins-base1.0-dev (>= 1.0.0),
- libgstreamer1.0-dev (>= 1.0.0),
- libgtk-3-dev (>= 3.14),
- libgudev-1.0-dev (>= 145),
- libicu-dev,
- libjson-glib-dev,
- libportal-gtk3-dev,
- libraw-dev (>= 0.14),
- librest-dev (>= 0.7),
- libsoup2.4-dev (>= 2.26.0),
- libsqlite3-dev (>= 3.5.9),
- libunity-dev,
- libwebkit2gtk-4.0-dev,
- libwebp-dev,
- libxml2 (>= 2.6.32),
- meson,
- ninja-build,
- valac (>= 0.46.0),
+Build-Depends: appstream-util,
+               cmake,
+               debhelper-compat (= 13),
+               desktop-file-utils,
+               gnome-pkg-tools,
+               itstool,
+               libappstream-glib-dev,
+               libcairo2-dev,
+               libexif-dev (>= 0.6.16),
+               libgcr-3-dev,
+               libgdata-dev,
+               libgee-0.8-dev (>= 0.10),
+               libgexiv2-dev (>= 0.10.4),
+               libglib2.0-dev (>= 2.40),
+               libgphoto2-dev (>= 2.5.4),
+               libgstreamer-plugins-base1.0-dev (>= 1.0.0),
+               libgstreamer1.0-dev (>= 1.0.0),
+               libgtk-3-dev (>= 3.14),
+               libgudev-1.0-dev (>= 145),
+               libicu-dev,
+               libjson-glib-dev,
+# opencv required for face detection
+               libopencv-dev,
+               libportal-gtk3-dev,
+               libraw-dev (>= 0.14),
+               librest-dev (>= 0.7),
+               libsecret-1-dev,
+               libsoup-3.0-dev,
+               libsqlite3-dev (>= 3.5.9),
+               libunity-dev,
+               libwebkit2gtk-4.1-dev,
+               libwebp-dev,
+               libxml2-dev (>= 2.6.32),
+               meson,
+               ninja-build,
+               valac (>= 0.46.0),
+               webp-pixbuf-loader
 Standards-Version: 4.6.1.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
@@ -44,15 +48,12 @@
 
 Package: shotwell
 Architecture: linux-any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- shotwell-common (= ${source:Version}),
- dconf-cli,
- default-dbus-session-bus | dbus-session-bus,
- librsvg2-common,
- xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
- webp-pixbuf-loader
+Depends: dconf-cli,
+         default-dbus-session-bus | dbus-session-bus,
+         librsvg2-common,
+         shotwell-common (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Replaces: shotwell-common (<< 0.26.2-1)
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
