=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 #Enable the apport option when building of Ubuntu
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
-                APPORT = -Dinstall-apport-hook=true
+                APPORT = -Dinstall_apport_hook=true
 endif
 
 %:
@@ -15,7 +15,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	    --libexec=/usr/libexec \
-	    -Dunity-support=true $(APPORT)
+	    -Dunity_support=true $(APPORT) \
+	    -Dface_detection=true
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
@@ -26,3 +27,7 @@
 	rm -f debian/shotwell/usr/lib/*/shotwell/plugins/builtin/*.la
 	rm -f debian/shotwell/usr/lib/*/*shotwell*.a
 	rm -f debian/shotwell/usr/lib/*/*shotwell*.la
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
