## shotwell 0.32.2

=== debian/changelog ===
shotwell (0.32.2-0.1~mx23+1) mx; urgency=medium

  * New upstream release: 
   - Fix using wrong data folder when starting profile through browser
   - Fix sendto in flatpak environment
   - Support HEIF files with HIF extension
   - Fix meta-data being written in a loop
   - Fix detecting false mtime changes
   - Fix broken aspect ratio of thumbnail when using external editors
   - Fix critical when exporting file with no exposure date
   - Fix minor leak in Flickr and Google authenticators
   - Enable C&P of paths in profile editor
   - Translation updates

  * Enable face detection in rules.
  * Add libopencv-dev as build-dep for face detection.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 07 Aug 2023 16:20:40 -0700

shotwell (0.32.1-2) unstable; urgency=medium

  * debian/rules (Closes: #1039719):
    - Drop unnecessary libexec configure option.
    - Update apport configuration option name.
    - Drop obsolete override_dh_install.
  * Replace Build-Depend gnome-pkg-tools with dh-sequence-gnome:
    - debian/rules:
      + Remove --with gnome.
    - debian/control:
      + Replace gnome-pkg-tools with dh-sequence-gnome.
  * debian/control:
    - Drop the Build-Depends libsoup2.4-dev (Closes: #1039715).
    - Add Depend xdg-desktop-portal-backend (Closes: #1039716).
    - Drop unnecessary Build-Depends versioning.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 09 Jul 2023 18:23:07 +0200

shotwell (0.32.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1034018, #1034011, #1034017):
    - debian/rules:
      + Replace unity-support with unity_support.
    - debian/control:
      + Add libportal-gtk3-dev, libwebp-dev, and libsecret-1-dev to Build-Depends.
      + Switch Build-Depends to libwebkit2gtk-4.1-dev.
      + Add bump minimum release of libgexiv2-dev to >= 0.12.0-2~.
    - Thanks to Jeremy Bícha <jeremy.bicha@canonical.com>.
  * debian/control:
    - Change to new repository.
    - Move Build Depend webp-pixbuf-loader to Depends (Closes: #1034010)
      + Thanks to Jeremy Bícha <jeremy.bicha@canonical.com>.
  * debian/copyright:
    - Add year 2023 to myself.
    - Refresh for the new release.
  * Declare compliance with Debian Policy 4.6.2.0 (No changes needed).

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 16 Jun 2023 13:50:23 +0200
