=== debian/control ===
--- 
+++ 
@@ -7,44 +7,40 @@
                cmake,
                debhelper-compat (= 13),
                desktop-file-utils,
-               gnome-pkg-tools,
+               dh-sequence-gnome,
                itstool,
                libappstream-glib-dev,
-               libcairo2-dev,
-               libexif-dev (>= 0.6.16),
+               libexif-dev,
                libgcr-3-dev,
                libgdata-dev,
-               libgee-0.8-dev (>= 0.10),
-               libgexiv2-dev (>= 0.10.4),
-               libglib2.0-dev (>= 2.40),
-               libgphoto2-dev (>= 2.5.4),
-               libgstreamer-plugins-base1.0-dev (>= 1.0.0),
-               libgstreamer1.0-dev (>= 1.0.0),
-               libgtk-3-dev (>= 3.14),
-               libgudev-1.0-dev (>= 145),
+               libgee-0.8-dev,
+               libgexiv2-dev,
+               libglib2.0-dev,
+               libgphoto2-dev,
+               libgstreamer-plugins-base1.0-dev,
+               libgstreamer1.0-dev,
+               libgtk-3-dev,
+               libgudev-1.0-dev,
                libicu-dev,
                libjson-glib-dev,
-# opencv required for face detection
                libopencv-dev,
                libportal-gtk3-dev,
-               libraw-dev (>= 0.14),
-               librest-dev (>= 0.7),
+               libraw-dev,
+               librest-dev,
                libsecret-1-dev,
-               libsoup-3.0-dev,
-               libsqlite3-dev (>= 3.5.9),
+               libsqlite3-dev,
                libunity-dev,
                libwebkit2gtk-4.1-dev,
                libwebp-dev,
-               libxml2-dev (>= 2.6.32),
+               libxml2,
                meson,
                ninja-build,
-               valac (>= 0.46.0),
-               webp-pixbuf-loader
-Standards-Version: 4.6.1.0
+               valac
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
-Vcs-Git: git://jff.email/opt/git/shotwell.git
-Vcs-Browser: https://jff.email/cgit/shotwell.git
+Vcs-Git: git://git.jff.email/shotwell.git
+Vcs-Browser: https://git.jff.email/cgit/shotwell.git
 
 Package: shotwell
 Architecture: linux-any
@@ -52,6 +48,8 @@
          default-dbus-session-bus | dbus-session-bus,
          librsvg2-common,
          shotwell-common (= ${source:Version}),
+         webp-pixbuf-loader,
+         xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
          ${misc:Depends},
          ${shlibs:Depends}
 Replaces: shotwell-common (<< 0.26.2-1)
