## shotwell 0.32.3

=== debian/changelog ===
shotwell (0.32.3-0.1~mx23+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Nov 2023 21:02:04 -0800

shotwell (0.32.2-1) unstable; urgency=medium

  * New Upstream release.
  * debian/control:
    - Remove libunity-dev (Closes: #1043205).

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 12 Aug 2023 18:24:49 +0200
