=== debian/control ===
--- 
+++ 
@@ -23,13 +23,11 @@
                libgudev-1.0-dev,
                libicu-dev,
                libjson-glib-dev,
-               libopencv-dev,
                libportal-gtk3-dev,
                libraw-dev,
                librest-dev,
                libsecret-1-dev,
                libsqlite3-dev,
-               libunity-dev,
                libwebkit2gtk-4.1-dev,
                libwebp-dev,
                libxml2,
