=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	    -Dunity_support=true $(APPORT) \
-	    -Dface_detection=true
-
+	    -Dunity_support=true $(APPORT)
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
