## shotwell 0.32.4

=== debian/changelog ===
shotwell (0.32.4-0.1~mx23+1) mx; urgency=medium

  * Import new upstream release.
  * Remove the Ubuntu-build-related cruft from d/rules.
  * d/shotwell/install: install the new video metadata handler.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Dec 2023 07:36:58 -0800
