=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@  --buildsystem=meson

override_dh_gnome_clean:
	dh_gnome_clean --no-control

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
