## shotwell 0.32.6

=== debian/changelog ===
shotwell (0.32.6-1ubuntu1) noble; urgency=medium

  * Merge with Debian (LP: #2062162). Remaining changes:
    - d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.
  * Add Depends: heif-gdk-pixbuf, heif-thumbnailer (LP: #2061090)
  * Drop Build-Depends: python3-distutils

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 06:44:24 -0400

shotwell (0.32.6-1) unstable; urgency=medium

  * New upstream release (Closes: #1064455).
    - debian/shotwell.install:
      + Install new shotwell-authenticator.
  * debian/copyright:
    - Add year 2024 to myself.
    - Refresh for the new release.
  * debian/control:
    - Add Build Depend python3-distutils.

 -- Jörg Frings-Fürst <debian@jff.email>  Tue, 05 Mar 2024 12:33:07 +0100

shotwell (0.32.4-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:13:12 +0000

shotwell (0.32.4-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:39:04 +0000

shotwell (0.32.4-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:57:42 +0000

shotwell (0.32.4-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
  * d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Dec 2023 15:13:02 +0100

shotwell (0.32.4-1) unstable; urgency=medium

  * New upstream release.
    - Install new shotwell-video-metadata-handler.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 17 Dec 2023 20:41:04 +0100

shotwell (0.32.3-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
  * d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 15:32:36 +0100

shotwell (0.32.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1050083).

 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 22 Nov 2023 17:55:47 +0100

shotwell (0.32.2-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
  * d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Aug 2023 17:10:38 +0200

shotwell (0.32.1-2ubuntu2) mantic; urgency=medium

  * Rebuild against new libraw23.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Jul 2023 10:08:29 +0200

shotwell (0.32.1-2ubuntu1) mantic; urgency=medium

  * Merge from Debian, remaining changes:
  * d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Jul 2023 15:11:22 -0400

shotwell (0.32.1-1ubuntu2) mantic; urgency=medium

  * debian/rules: Update apport configuration option name

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Jun 2023 11:22:32 -0400

shotwell (0.32.1-1ubuntu1) mantic; urgency=medium

  * Merge from Debian, remaining changes:
  * d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.
  * Drop obsolete Build-Depends on libsoup2.4-dev (Closes: #1039715)
  * Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend for
    "Set as Desktop Background" (Closes: #1039716)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Jun 2023 11:14:18 -0400
