=== debian/control ===
--- 
+++ 
@@ -1,39 +1,40 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Build-Depends: appstream-util,
-               cmake,
-               debhelper-compat (= 13),
-               desktop-file-utils,
-               dh-sequence-gnome,
-               itstool,
-               libappstream-glib-dev,
-               libexif-dev,
-               libgcr-3-dev,
-               libgdata-dev,
-               libgee-0.8-dev,
-               libgexiv2-dev,
-               libglib2.0-dev,
-               libgphoto2-dev,
-               libgstreamer-plugins-base1.0-dev,
-               libgstreamer1.0-dev,
-               libgtk-3-dev,
-               libgudev-1.0-dev,
-               libicu-dev,
-               libjson-glib-dev,
-               libportal-gtk3-dev,
-               libraw-dev,
-               librest-dev,
-               libsecret-1-dev,
-               libsqlite3-dev,
-               libwebkit2gtk-4.1-dev,
-               libwebp-dev,
-               libxml2,
-               meson,
-               ninja-build,
-               valac
+Build-Depends:
+ appstream-util,
+ cmake,
+ debhelper-compat (= 13),
+ desktop-file-utils,
+ dh-sequence-gnome,
+ itstool,
+ libappstream-glib-dev,
+ libexif-dev,
+ libgcr-3-dev,
+ libgdata-dev,
+ libgee-0.8-dev,
+ libgexiv2-dev,
+ libglib2.0-dev,
+ libgphoto2-dev,
+ libgstreamer-plugins-base1.0-dev,
+ libgstreamer1.0-dev,
+ libgtk-3-dev,
+ libgudev-1.0-dev,
+ libicu-dev,
+ libjson-glib-dev,
+ libportal-gtk3-dev,
+ libraw-dev,
+ librest-dev,
+ libsecret-1-dev,
+ libsqlite3-dev,
+ libwebkit2gtk-4.1-dev,
+ libwebp-dev,
+ libxml2,
+ meson,
+ ninja-build,
+ valac
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
@@ -42,14 +43,17 @@
 
 Package: shotwell
 Architecture: linux-any
-Depends: dconf-cli,
-         default-dbus-session-bus | dbus-session-bus,
-         librsvg2-common,
-         shotwell-common (= ${source:Version}),
-         webp-pixbuf-loader,
-         xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ shotwell-common (= ${source:Version}),
+ dconf-cli,
+ default-dbus-session-bus | dbus-session-bus,
+ librsvg2-common,
+ heif-gdk-pixbuf,
+ heif-thumbnailer,
+ webp-pixbuf-loader,
+ xdg-desktop-portal-gnome | xdg-desktop-portal-backend
 Replaces: shotwell-common (<< 0.26.2-1)
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
