## shotwell 0.32.7

=== debian/changelog ===
shotwell (0.32.7-1ubuntu3) oracular; urgency=high

  [ Jens Georg ]
  * d/p/memory-leak: Fix memory leak in slideshow. (lp: #2080004)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 26 Sep 2024 09:51:56 +0200

shotwell (0.32.7-1ubuntu2) oracular; urgency=medium

  * Drop libavif-gdk-pixbuf from Depends to Suggests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Jul 2024 12:13:51 -0400

shotwell (0.32.7-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - d/replace_thumbnailer.sh, d/shotwell-common.README.Debian,
      d/shotwell.examples, d/shotwell.postrm, d/shotwell.README.Debian:
      + clean out thumbnailer hacks, that's not user friendly and not
        something we should recommend.
  * Demote libjxl-gdk-pixbuf from Depends to Suggests
    since it's not in Ubuntu main yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Jul 2024 11:39:11 -0400

shotwell (0.32.7-1) unstable; urgency=medium

  * New upstream release (Closes: ##1074582).
  * debian/control:
    - Add Depends (Closes: #1074575):
      + heif-gdk-pixbuf
      + heif-thumbnailer
    - Remove obsolate Build-Depend (Closes: #1074576):
      + python3-distutils
  * New debian/.gitignore.

 -- Jörg Frings-Fürst <debian@jff.email>  Tue, 02 Jul 2024 13:36:52 +0200

shotwell (0.32.6-2) unstable; urgency=medium

  * debin/control:
    - Add Depends (Closes: #1074491):
      + libavif-gdk-pixbuf
      + libjxl-gdk-pixbuf
  * debian/changelog:
    - Fix Licenses (Thanks to Phil Wyett <philip.wyett@kathenas.org>).

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 30 Jun 2024 15:18:23 +0200
