=== debian/control ===
--- 
+++ 
@@ -49,11 +49,14 @@
  shotwell-common (= ${source:Version}),
  dconf-cli,
  default-dbus-session-bus | dbus-session-bus,
- librsvg2-common,
  heif-gdk-pixbuf,
  heif-thumbnailer,
+ librsvg2-common,
  webp-pixbuf-loader,
  xdg-desktop-portal-gnome | xdg-desktop-portal-backend
+Suggests: 
+ libavif-gdk-pixbuf,
+ libjxl-gdk-pixbuf
 Replaces: shotwell-common (<< 0.26.2-1)
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
