## shotwell 0.32.10

=== debian/changelog ===
shotwell (0.32.10-1) unstable; urgency=medium

  * New upstream release (Closes: #1078709, #1085721, #1083041).
  * debian/copyright:
    - Rewrite to make lrc happy.
      + 2 Files not changed to LGPL-2.1 because the name is LGPLv2.1-or-later.
  * Declare compliance with Debian Policy 4.7.0.1 (No changes needed).
  * debian/control:
    - Change VCS-Git from git to https.
    - Remove obsolate libgdata-dev (Closes: #1082015).

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 11 Nov 2024 17:54:18 +0100
