=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shotwell
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
  appstream-util,
  cmake,
@@ -13,7 +12,6 @@
  libappstream-glib-dev,
  libexif-dev,
  libgcr-3-dev,
- libgdata-dev,
  libgee-0.8-dev,
  libgexiv2-dev,
  libglib2.0-dev,
@@ -35,10 +33,10 @@
  meson,
  ninja-build,
  valac
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0.1
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
-Vcs-Git: git://git.jff.email/shotwell.git
+Vcs-Git: https://git.jff.email/shotwell.git
 Vcs-Browser: https://git.jff.email/cgit/shotwell.git
 
 Package: shotwell
@@ -51,12 +49,11 @@
  default-dbus-session-bus | dbus-session-bus,
  heif-gdk-pixbuf,
  heif-thumbnailer,
+ libavif-gdk-pixbuf,
+ libjxl-gdk-pixbuf,
  librsvg2-common,
  webp-pixbuf-loader,
  xdg-desktop-portal-gnome | xdg-desktop-portal-backend
-Suggests: 
- libavif-gdk-pixbuf,
- libjxl-gdk-pixbuf
 Replaces: shotwell-common (<< 0.26.2-1)
 Description: digital photo organizer
  Shotwell is a digital photo organizer designed for the GNOME desktop
