## shotwell 0.32.13

=== meson_options.txt ===
option('unity_support', type: 'boolean', value : false, description: 'Enable Ubuntu Unity support')
option('publishers', type: 'array', choices: ['flickr','googlephotos','piwigo','youtube','gallery3','tumblr'], value : ['flickr','googlephotos','piwigo','youtube','gallery3','tumblr'], description: 'The list of publishing plugins to build')
option('trace', type: 'array', choices: ['dtors', 'import', 'md5', 'metadata-writer', 'monitoring', 'pixbuf-cache', 'reflow', 'reflow-items'], value : [], description: 'Enable various trace options')
option('measure', type: 'array', choices: ['enhance', 'import', 'pipeline', 'view-filtering', 'thumbnail-cache'], value : [], description : 'Enable various timing measurements')
option('dupe_detection', type: 'boolean', value : true, description: 'Disable duplicate checks')
option('udev', type: 'boolean', value : true, description: 'Enable or disable udev support')
option('install_apport_hook', type : 'boolean', value : true, description: 'Enable Ubuntu apport hook')
option('face_detection', type:'boolean', value:false, description: 'Enable face detection and recognition features')
option('face_detection_helper', type : 'boolean', value : true, description : 'If face-detection is enabled, build the external helper tool')
option('face_detection_helper_bus', type:'combo', choices: ['private', 'session'], value : 'private', description: 'Which DBus bus to use for external helper tool')
option('fatal_warnings', type:'boolean', value:false)
option('extra_pixbuf_loaders_path', type:'string', value: '')
