=== debian/changelog ===
shotwell (0.32.13-2) unstable; urgency=medium

  * debian/control:
    - Remove Build-Depend libxml2 (Closes: #1111632).
  * debian/copyright:
    - Remove old FSF address.
    - Add year 2025 to myself.
  * Declare compliance with Debian Policy 4.7.2.0 (No changes needed).
  
 -- Jörg Frings-Fürst <debian@jff.email>  Wed, 20 Aug 2025 14:41:44 +0200

shotwell (0.32.13-1) unstable; urgency=medium

  * New upstream release (Closes: #1107513).
  * debian/control: Correct Vcs-Git.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 09 Jun 2025 11:47:21 +0200
