=== debian/control ===
--- 
+++ 
@@ -29,14 +29,13 @@
  libsqlite3-dev,
  libwebkit2gtk-4.1-dev,
  libwebp-dev,
- libxml2,
  meson,
  ninja-build,
  valac
-Standards-Version: 4.7.0.1
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: binary-targets
 Homepage: https://wiki.gnome.org/Apps/Shotwell
-Vcs-Git: https://git.jff.email/shotwell.git
+Vcs-Git: https://git.jff.email/cgit//shotwell.git
 Vcs-Browser: https://git.jff.email/cgit/shotwell.git
 
 Package: shotwell
