=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

#Enable the apport option when building of Ubuntu
ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
		APPORT = -Dinstall_apport_hook=true
endif

%:
	dh $@  --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
	    -Dunity_support=true $(APPORT)

override_dh_gnome_clean:
	dh_gnome_clean --no-control
